#pragma once

#include <maps/wikimap/mapspro/libs/poi_feed/include/feed_object_data.h>
#include <set>

namespace maps::wiki::poi_feed {
std::set<FtTypeId> loadProtectedFtTypes();
bool isFullMergeImplemented(FtTypeId ftTypeId);
bool isVerifiedPositionQuality(const std::string& positionQuality);
} // namespace maps::wiki::poi_feed
